




<div class="yanyana">
<h3 class="anabaslik">Şifre Değiştir</h3>
<div class="formlar">

<?php
$sql = "SELECT * FROM admin";
$result = mysql_query ($sql) or die (mysql_error());
$goster = mysql_fetch_array($result) ;
$kuladi = $_POST['kuladi'];
$ekuladi = $goster['kul_adi'];
$eskisifre = $goster['sifre'];
$p_eski = $_POST["p_eski"];
$eski = md5($p_eski);
$sifre 	= $_POST["sifre"];	
$yenisifre 	= $_POST["yenisifre"];	
$pass = md5($sifre);
 

if ($kuladi == $ekuladi) {}

if ($sifre != $yenisifre){echo '<div class="uyar error"><img src="images/icon/basarili.png"><span>Şifreler Uyuşmuyor</span></div>'; }


if (($kuladi !="") and ($kuladi != $ekuladi)) {mysql_query ("UPDATE admin Set kul_adi ='$kuladi' Where id ='1'" ); echo '<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Kullanıcı adınız başarı ile güncellendi...</span></div>'; }	

else if (($sifre == "") or ($yenisifre == "") ){echo '<div class="uyar error"><img src="images/icon/basarili.png"><span>Lütfen boş alan bırakmayınız.</span></div>';}
	
else if ($eski != $eskisifre){echo '<div class="uyar error"><img src="images/icon/basarili.png"><span>Eski Şifreniz Hatalı.</span></div>';}
	
		
else if (($eski == $eskisifre) and($sifre == $yenisifre) ){mysql_query ("UPDATE user Set sifre ='$pass' Where id ='1'" );

echo '<div class="uyar basarili"><img src="images/icon/basarili.png"><span>Şifreniz Başarı ile degiştirildi.</span></div>';}
	
	
		
?>

</div>

<div class="temizle"></div>
</div>

<div class="temizle"></div>
<div class="temizle"></div>





